# common version numbers so its easy to change version numbers in one place

perfectus = 379

activemq       = 5.9.0.redhat-610${version:perfectus}
camel          = 2.13.0
cxf            = 2.7.11
hawtio         = 1.3.1
karaf          = 2.3.0.redhat-610${version:perfectus}
servicemix-nmr = 1.6.0.redhat-610${version:perfectus}

fuse           = 6.1.0.redhat-${version:perfectus}

fabric         = 1.1.0.Beta4
openshift.cart = jboss-fuse-6.1.x-${version:perfectus}

drools         = 6.1.0.Beta2
